body {
	margin:0px;
	font-size:11px;
	color:#ffffff;
	font-family: Verdana;
	background-color:#060606;
	background-position:center top; 
	background-repeat:no-repeat;
}

a {
	text-decoration:underline;
	color:#FFFFFF;
}

a:hover {
	text-decoration:none;
	color:#FFFFFF;
}

a.blue-link {
    text-decoration: none;
}

a.blue-link:hover {
    color: #1584B2 !important;
}

.content {
	width:990px;
	margin:0 auto;
	position: relative;
	background-repeat: no-repeat;
}

.reg {
	height:18px;
	margin-top:10px;
	background-image:url(../images/ikon_reg.png);
}

.reg:hover {
	background-image:url(../images/ikon_reg_on.png);
}

.pass {
	height:18px;
	background-image:url(../images/ikon_pass.png);
}

.pass:hover {
	background-image:url(../images/ikon_pass_on.png);
}

.mappa {
	height:18px;
	background-image:url(../images/ikon_mappa.png);
}

.mappa:hover {
	background-image:url(../images/ikon_mappa_on.png);
}

.shp {
	margin-bottom:14px;
}

#fomenu{
	overflow: hidden;
	position: absolute;
	z-index:1000;

}

#menucont {
    height: 465px;
    float:left;
    position: relative;
    margin-left: 48px;
}

#cloud {
    position: absolute;
    bottom: 0px;
}

.bal {
	width:236px;
	float:left;
	background-repeat:no-repeat;
}

.bal hr {
	color:#1584b2;
	height:1px;
	margin:0px;
	padding:0px;
}

.top-csik {
    background-color: #1584B2;
    height: 14px;
    width: 180px;
    margin-left: 48px;
    float: left;
}

.bal #signo {
    background: url(../images/signo.png) no-repeat;
    width: 179px;
    height: 86px;
    margin: 11px 0px 6px 48px;
    float: left;
}

.bal .belep {
	margin-left:48px;
	font-size:13px;
	line-height:18px;
}

.bal .belep a {
	color: #fff;
	text-decoration:none;
}

.bal .belep form{
	margin-top:4px;
	margin-bottom:8px;
}

.bal .belep .input{
	width:130px;
	height:16px;
	color:#5d5d5d;
	background-image:url(../images/input_bg.gif);
	background-repeat:no-repeat;
	border: 0px;
	margin-top:5px;
	padding-left:4px;
}

.bal .belep .input2{
	width:130px;
	height:16px;
	background-image:url(../images/input_bg2.gif);
	background-repeat:no-repeat;
	border: 0px;
	color:#5d5d5d;
	margin-top:5px;
	padding-left:4px;
}

.bal .belep .button{
	height:18px;
	border: 0px;
	background-color:#1784b2;
	color:#000000;
	width:27px;
	margin-left:10px;
}

.bal .menu {
	margin:10px 0 0 48px;
}

.bal .szo {
	margin:10px 0 10px 48px;
	font-size:13px;
	clear:both;
}

.jog{
	font-size:11px;
	line-height:14px;
	font-family:Georgia;

}

.bottom {
	clear:both;
	background-color:#1584b2;
	font-family:Arial;
	font-size:12px;
	height:20px;
	margin:10px 0 10px 48px;
	color:#331806;
	text-align:center;
	padding-top:4px;
}

.bottom a {
	color:#331806;
	text-decoration:none;
	padding:0 5px;
}

.bottom a:hover{
	color:#ffffff;
	text-decoration:none;
}

/* tartalom nyit� */

.tart_nyito {
	/*background:url(../images/nyito_bg.jpg) no-repeat #000;*/
	height:952px;
	width:754px;
	float:right;
}

.tart_nyito .nyito-free-link {
	width:331px;
	float:right;
	height:191px;
}

.tart_nyito .video img{
	float:left;
	padding-right:15px;
}

.tart_nyito .blokk1 {    
    height:120px;
    position:absolute;
    right:164px;
    top:192px;
    width:164px;
}

.tart_nyito .blokk2 {
    height:120px;
    position:absolute;
    right:-5px;
    top:192px;
    width:165px;
}

.tart_nyito .blokk3{
	font-family:"Arial Narrow";
	font-size:32px;
	font-weight:bold;
	line-height:32px;
	font-variant:small-caps;
	float:right;
	width:145px;
	margin:70px 20px 0 0;
}

.tart_nyito .blokk1 a, .tart_nyito .blokk2 a{
	color:#ffffff;
	text-decoration:none;
}

.tart_nyito .blokk1 a:hover, .tart_nyito .blokk2 a:hover{
	color:#ffd776;
}

.tart_nyito .kosar{
	position: absolute;
	right: 15px;
	top: 319px;
}

/* tartalom �letrajz */

.tart_eletrajz {
	/*background-image:url(../images/eletrajz_bg.jpg);
	background-repeat:no-repeat;*/
	width:648px;
	float:right;
	padding:0 62px 0 44px;
}

.tart_eletrajz .ut{
	margin-top:3px;
	font-size:11px;
	font-family:Verdana;
}

.ut a {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
	font-family:Verdana;
}

.tart_eletrajz h1{
	padding-top:20px;
	font-weight:normal;
	font-size:40px;
	font-family:Georgia;
}

.tart_eletrajz .szov {
	float:left;
	width:448px;
	font-size:11px;
	line-height:19px;
	text-align:justify;
}

.tart_eletrajz .szov a{
	line-height:19px;
}

.tart_eletrajz .kepek {
	clear:both;
	margin-top:-20px;
}

/* tartalom kötetlen */

.tart_kotetlen {
	/*background-image:url(../images/kotetlen_bg.jpg);
	background-repeat:no-repeat;*/
	width:658px;
	float:right;
	line-height:14px;
	padding:0 62px 0 34px;
}

.tart_kotetlen .ut{
	margin-top:3px;
	font-size:11px;
	font-family:Verdana;
}

.tart_kotetlen h1{
	padding-top:35px;
	padding-bottom:35px;
	font-weight:normal;
	font-size:40px;
	font-family:Georgia;
}

.tart_kotetlen h2{
	font-weight:normal;
	font-size:20px;
	font-family:Georgia;
	margin:10px 0 0 0;

}

.tart_kotetlen .szov {
	float:left;
	width:458px;
	font-size:11px;
	line-height:14px;
	text-align:justify;
}

.tart_kotetlen .szov a{
	font-size:11px;
	line-height:14px;
}

.tart_kotetlen .kepek {
	clear:both;
	margin-top:-20px;
}

.tart_kotetlen_olv {
	/*background-image:url(../images/kotetlen_olv_bg.jpg);
	background-repeat:repeat-y;*/
	width:648px;
	float:right;
	line-height:14px;
	padding:0 62px 0 44px;
}

.tart_kotetlen_olv .ut{
	margin-top:20px;
	font-size:20px;
	font-family:Georgia;
	font-weight:normal;
	color:#979797;
}

.tart_kotetlen_olv h1{
	margin:0px;
	padding-top:70px;
	padding-bottom:20px;
	font-weight:normal;
	font-size:30px;
	font-family:Georgia;
	color:#1584b2;
}

.tart_kotetlen_olv .szov {
	float:left;
	width:675px;
	font-size:12px;
	line-height:19px;
	color:#000000;
	margin-left:4px;
}

.tart_kotetlen_olv .szov a{
	font-size:11px;
	line-height:14px;
}

.tart_kotetlen_olv .lablec {
	width:734px;
	margin-left:-28px;
}

/* tartalom kötetlen */

.tart_blog {
	/*background-image:url(../images/blog_bg.jpg);
	background-repeat:no-repeat;*/
	width:720px;
	float:right;
	line-height:14px;
	padding:0 0px 0 34px;
}

.tart_blog .bal{
	width:460px;
	min-height:960px;
	float:left;
}

.tart_blog .ut{
	margin-top:3px;
	font-size:11px;
	font-family:Verdana;
	clear:both;
}

.tart_blog .top{
	width:100%;
	float:left;
}

.tart_blog .tipus{
	margin-top:35px;
	font-weight:bold;
	font-size:13px;
	font-family:Georgia;
	height:16px;
	padding:0 4px;
	background-color:#7e7e7e;
	font-variant:small-caps;
	float:left;
}

.tart_blog .ikon{
	float:right;
	margin-top:33px;
	margin-right:0px;
}

.tart_blog .szov {
	clear:both;
	float:left;
	font-family:Georgia;
	font-size:13px;
	line-height:17px;
	width: 460px;
}

.tart_blog .datum {
	margin-top:24px;
}

.tart_blog h1, .tart_blog h1 a {
	font-size:23px;
	color:#1584b2;
	margin-top:10px;
	text-decoration: none;
}

.tart_blog h1 a:hover {
	text-decoration: underline;
}


.tart_blog .szov1 {
	font-weight:bold;
	color:#9e9e9e;
	margin-top:20px;
}

.tart_blog .szov2 {
	color:#ffffff;
	margin-top:20px;
}

.tart_blog .szov2 img{
	float:left;
	margin-right:15px;
	margin-bottom:5px;
}

.tart_blog .jobb{
	width:231px;
	float:right;
}

.tart_blog .jobb h2{
	background-color:#1584b2;
	height:22px;
	color:#3a3a3a;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	padding:6px 0 0 11px;
	margin:0px;
	float:left;
	width:220px;
}

.tart_blog .jobb .szov{
	clear:both;
	color:#ffffff;
	font-family:Verdana;
	font-size:11px;
	line-height:16px;
	margin-top:-5px;
	float:left;
	width:231px;
}

.tart_blog .jobb .szov .datum{
	color:#ffffff;
	font-family:Georgia;
}

.tart_blog .jobb .szov .datum{
	color:#ffffff;
	font-family:Georgia;
}

.tart_blog .jobb .szov .cim{
	font-size:13px;
	font-family:Georgia;
}

.tart_blog .jobb .szov .cim a{
	color:#1584b2;
	text-decoration:none;
}

.tart_blog .jobb .szov .bej a{
	text-decoration:none;
}

.tart_blog .jobb .szov .cim a:hover, .tart_blog .jobb .szov .bej a:hover{
	text-decoration:underline;
}

.tart_blog .jobb .csik{
	float:left;
	background-color:#5b5b5b;
	height:1px;
	width:100%;
	margin:11px 0 -15px 0;
}

.tart_blog .jobb .tema{
	font-variant:small-caps;
	font-size:14px;
	line-height:18px;
	font-family:Georgia;
	clear:both;
}

.tart_blog .jobb .tema a{
	text-decoration:none;
}

.tart_blog .jobb .tema a:hover{
	text-decoration:underline;
	color:#1584b2;
}

/* tartalom arc poetica */

.tart_ars {
	/*background-image:url(../images/ars_bg.jpg);
	background-repeat:no-repeat;*/
	width:648px;
	float:right;
	padding:0 62px 0 44px;
}

.tart_ars h1{
	float:left;
	padding-top:20px;
	font-weight:normal;
	font-size:40px;
	font-family:Georgia;
}

.tart_ars .szov, .tart_azbeszt_video .szov {
	float:left;
	width:480px;
	padding-top:20px;
	line-height:19px;
	text-align:justify;
}

.tart_ars h1{
	width: 100%;
}

.tart_ars .nagy{
	float:left;
	margin-top:52px;
}

.tart_ars .nagy .cim{
	font-size:26px;
	font-family:Georgia;
	padding:0 0 22px 15px;
}

.tart_ars .ut{
	margin-top:3px;
	font-size:11px;
	font-family:Verdana;
}


/* Azbeszt video */

.tart_azbeszt_video h1, .tart-media-vid h1{
	padding:25px 0 0 15px;
	font-weight:normal;
	font-size:40px;
	font-family:Georgia;
	margin-top:16px;
}

.tart_azbeszt_video .cim{
	margin-left:15px;
	width:610px;
	height:65px;
	font-family:Georgia;
	font-size:26px;
	float:left;
}

.tart-media-vid .cim {
	margin-left:15px;
	margin-bottom:15px;
	width:326px;

	font-family:Georgia;
	font-size:26px;
	float:left;
}

.tart-media-vid .cimcont {
	width:464px;
	min-height:48px;
	background:url(../images/hatter11.png) repeat;
	padding: 8px;
}

.tart-media-vid .cim p {
    float: left;
    margin: 8px 0 0;
}

.tart_azbeszt_video .nagy, .tart-media-vid .nagy{
	float:left;
}

.tart_azbeszt_video{
	/*background-image:url(../images/azbeszt_zene_bg.jpg);
	background-repeat:no-repeat;*/
	width:737px;
	float:right;
	padding:0 0px 0 17px;
	min-height: 790px;
}

.tart-media-vid .video-items {
    height: 365px;
    position: relative;
}


.tart-media-vid {
	/*background-image:url(../images/klip_bg.jpg);
	background-repeat:no-repeat;*/
	width:737px;
	float:right;
	padding:0 0px 0 17px;
	min-height: 790px;
}

.tart_azbeszt_video .ut, .tart-media-vid .ut{
	margin-top:3px;
	margin-left:15px;
	font-size:11px;
}

.tart_azbeszt_video .szov{
	clear:both;
	padding:20px 0 0 0;
	font-size:11px;
	line-height:14px;
}

/* Azbeszt zene */

.tart_azbeszt_zene {
	/*background-image:url(../images/azbeszt_zene_bg.jpg);
	background-repeat:no-repeat;*/
	width:737px;
	min-height:850px;
	float:right;
	padding:0 0px 0 17px;
}

.tart_azbeszt_zene .ut{
	margin-top:3px;
	margin-left:2px;
	font-size:11px;
	font-family:Verdana;
}

.tart_azbeszt_zene h1{
	padding:25px 0 20px 2px;
	font-weight:normal;
	font-size:40px;
	font-family:Georgia;
}

.tart_azbeszt_zene ul{
	clear:both;
	float:left;
	margin:16px 0px 0px 0px;
	padding:0 0 0 0px;
}

.tart_azbeszt_zene ul li{
	float:left;
	display:block;
	margin:0 2px 16px 0px;
	padding:0px;
	width:243px;
	height:246px;
	background-image:url(../images/azbeszt_zene_bg2.png);
	position: relative;
}

.tart_azbeszt_zene #azbeszt-zene-cont {
    margin-left: 2px;
}

.tart_azbeszt_zene ul li .cim{
	color:#FFFFFF;
	width:201px;
	height:52px;
	background-color : #1584b2;
	margin-top:14px;
	font-variant:small-caps;
	font-size:22px;
	font-family:futura, arial;
	padding:10px 27px 0 15px;
	line-height:20px;
}

.tart_azbeszt_zene ul li .cim .cimcont {
    width: 160px;
}

.tart_azbeszt_zene ul li .cim a {
	color:#FFFFFF;
	text-decoration:none;
}

.tart_azbeszt_zene ul li .cim a:hover {
	color:#ffd776;
}

.tart_azbeszt_zene ul li .hangikon {
    background: url(../images/hangfal.png) no-repeat;
    width: 42px;
    height: 36px;
    position: absolute;
    top: 29px;
    right: 10px;
}

.tart_azbeszt_zene ul li .szov{
	width:216px;
	height:65px;
	padding:10px 4px 14px 14px;
	font-size:11px;
	line-height:15px;
}

.tart_azbeszt_zene ul li .ikon{
	float:right;
	margin: 10px 10px 10px 0;
	cursor: pointer;
}

.tart_azbeszt_zene ul li .ikon img{
    margin-left: 10px;
}

.tart_azbeszt_zene ul li .bottom{
	clear:both;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px;
	background-color:#1584b2;
	width:243px;
	height:31px;
}


/* Plakat */

.tart_plakat {
	/*background-image:url(../images/azbeszt_zene_bg.jpg);
	background-repeat:no-repeat;*/
	width:747px;
	min-height:850px;
	float:right;
	padding:0 0px 0 7px;
}

.tart_plakat .ut{
	margin-top:3px;
	margin-left:40px;
	font-size:11px;
	font-family:Verdana;
}

.tart_plakat h1{
	padding:20px 0 14px 40px;
	font-weight:normal;
	font-size:40px;
	font-family:Georgia;
}

.tart_plakat ul{
	clear:both;
	float:left;
	margin:16px 0px 0px 0px;
	padding:0px;
}

.tart_plakat ul li{
	float:left;
	display:block;
	margin:0 2px 0px 0px;
	padding:0px;
	width:182px;
	height:160px;
	background-image:url(../images/azbeszt_zene_bg2.png);
	position: relative;
}

.tart_plakat ul li .cim{
	color:#FFFFFF;
	width:172px;
	height:28px;
	background-color : #1584b2;
	margin-top:8px;
	font-variant:small-caps;
	font-size:14px;
	font-weight:bold;
	font-family:arial;
	padding:6px 0px 0 10px;
	line-height:20px;
}

.tart_plakat ul li .cim a {
	color:#FFFFFF;
	text-decoration:none;
}

.tart_plakat ul li .cim a:hover {
	color:#ffd776;
}

.tart_plakat ul li .plakat{
	width:182px;
	height:87px;
	padding:0px;
}

.tart_plakat ul li .ikon{
	height:19px;
	width:172px;
	background-color: #1584b2;
	text-align:right;
	padding:4px 10px 0 0;
	font-size:10px;
	font-family:Verdana;
}

.tart_plakat ul li .ikon a {
	text-decoration:none;
}

.tart_plakat ul li .ikon a:hover {
	text-decoration:underline;
}


/* Shop */

.tart_shop {
	/*background-image:url(../images/shop_bg.jpg);*/
	/*background-repeat: repeat;
	height:883px;   */
	width:754px;
	float:right;
	position: relative;
	
}

#tart-cont {
    min-height: 931px;
}

* html #tart-cont {
    height: 931px;
}

#akcios {
    color:#1584b2;
    float: left;
    margin: 0 0 35px 48px;
    font: 16px Georgia;
    line-height: 18pt;
}

#akcios th {
    font-size: 17px;
    font-weight: normal;
    margin: 0;
    text-align: left;
}

.tart_shop .top {
	float:left;
	padding:0px 0 0 20px;
	margin-bottom:-17px;
}

.tart_shop .video1 {
	float:left;
	padding:18px 0 0 32px;
}

.tart_shop .video2 {
	float:left;
	padding:18px 0 0 37px;
}

.tart_shop .bevasarlo {
	float:left;
	margin: 0 0 0 5px;
	width:200px;
	height:60px;
	padding:8px 0 0 10px;
}

.tart_shop .penztar {
	float:left;
	margin: 0 0 -20px 5px;
	width:200px;
	height:60px;
	padding:8px 0 0 10px;
}

.tart_shop .bev {
	float:left;
	color:#000000;
	margin:20px 30px 30px 48px;
	text-align:justify;
	line-height:14px;
	width: 679px;
}

.tart_shop .bottom2 {
	/*background-image:url(../images/shop_bottom.jpg);*/
	margin:0 0 0 25px;
	height: 137px;
	color:#333333;
}

.tart_shop .bottom2 a{
	color:#333333;
}

.tart_shop .bevasarlo a{
	color:#FFFFFF;
	text-decoration:none;
}

.tart_shop .bevasarlo a:hover{
	color:#3f3f3f;
	text-decoration:none;
}

.tart_shop hr {
	color:#1584b2;
	height:1px;
	margin:40px 30px 10px 0px;
	padding:0px;
	float: left;
	width: 675px;
}

.tart_shop .ut{
	clear:both;
	float:left;
	margin:25px 0 0 35px;
	width: 400px;
}

.tart_shop .kosar{
	float:right;
	margin:25px 25px 0 0;
}

.tart_shop .album {
	float:left;
	width:120px;
	font-size:21px;
	font-family:Verdana;
	margin:0px;
}

.tart_shop .album img{
	padding-bottom:10px;
}

.tart_shop .album a{
	color:#1584b2;
	text-decoration:none;
}

.tart_shop .album a:hover{
	color:#005274;
}

.tart_shop .lista {
	
	float:left;
	margin:0;
	color:#252525;
	position: relative;
	width: 586px;
}

.tart_shop h4 {
	margin:20px 0 20px 0px;
	font-size:20px;
	color:#808080;
	font-weight:normal;
	font-family:Georgia;
}

.tart_shop .lista a{
	color:#252525;
	text-decoration:none;
}

.tart_shop .lista a:hover{
	color:#ec7500;
	text-decoration:none;
}

.tart_shop .lista td{
	color:#252525;
	font-size:11px;
	margin: 0px;
	padding: 0px;
}

.tart_shop form {
    margin: 0px;
    padding: 0px;
}

.tart_shop .lista .cim {
	font-family:Georgia;
	font-size:21px;
	width:200px;
	height:40px;
	vertical-align:top;
	color:#1584b2;
}

.tart_shop h3 {
	margin:20px 0;
	color:#1584b2;
	font-size:20px;
	font-family:Georgia;
	font-weight:normal;
	float: left;
	width: 675px;
}



.hiba{
	float:left;
	width: 100%;
	color: red;
}

img{
	border: 0px;
}


.input_field{
	width:130px;
	height:16px;
	color:#5d5d5d;
	background-image:url(../images/input_bg.gif);
	background-repeat:no-repeat;
	border: 0px;
	margin-top:5px;
	padding-left:4px;
}


#fooldal-cont {
    /*background-image: url(../images/nyito_temp.jpg);
    background-repeat:no-repeat;*/
    width: 754px;
    height: 952px;
    float:right;
    position: relative;
}

#fooldal-flash {
    position: absolute;
    right: 0px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#nyito-cont {

    width: 754px;
    height: 883px;
    float:right;
    position: relative;
}

#nyito-base {
    background-image: url(../images/belepo.jpg);
    background-repeat:no-repeat;
    width: 978px;
    height: 907px;
}

#nyito-base #signo {
    background-image: url(../images/signo.png);
    background-repeat:no-repeat;
    width: 179px;
    height: 86px;
    position: absolute;
    top: 150px;
    left: -10px;
}

#belepo-flash {
    position: absolute;
    top: 50%;
    left: 0px;
}

#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:0px solid #cecece;
z-index:2000;
}
#popupContact{
display:none;
position:absolute;
_position:absolute; /* hack for internet explorer 6*/

z-index:2500;
padding:0px;
}



#popupAjaxInner{
color: gray;
}



.contant {
	width:770px;
	height:577px;
	background-image:url(../images/popup_bg.png);
}
.album {
	float:left;
	width:330px;
}
.album-cim {
	font-family:Georgia;
	font-size:21px;
	color:#1584b2;
	margin:34px 0 0 40px;
	line-height:20px;
	height:63px;
}
.album-kep {
	margin:0px 0 0 40px;
}
.dal {
	float:right;
	width:427px;
}
.dal-cim {
	float:left;
	font-family:Georgia;
	font-size:17px;
	color:#FFFFFF;
	margin:25px 0 0 7px;
	height:30px;
}
.x {
	float:right;
	margin:24px 24px 0 0;
}
.dal-szoveg1{
	clear:both;
	float:left;
	color:#1584b2;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	margin-top:15px;
}
.dal-szoveg2{
	clear:both;
	float:left;
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	line-height:14px;
	margin-top:18px;
	padding:0 10px 10px 10px;
	width:366px;
	height:256px;
	overflow:auto;
}
.dal-info {
	clear:both;
	float:left;
	margin:20px 0 0 40px;
	width:678px;
	height:170px;
	color:#353535;
	font-family:Verdana;
	font-size:11px;
	line-height:14px;
	overflow:auto;
	padding-right:10px;
}

.cardlist {
    padding: 0px;
    margin:0px;
    display: inline;
    float: left;
    width: 75px;
}

.credits {
    padding: 0;
    position: relative;
    margin-bottom: 10px;
    margin-left: 48px;
    color: #333;
    float:left;
}

.credits2 {
    padding: 0;
    position: absolute;
    bottom: 10px;
    left: 48px;
    color: #333;
}

#controller {
    width: 677px;
    height: 50px;
    float:left;
}

.tart_gallery {
    width: 754px;
    height: 869px;
    float: right;
    /*background-image:url(../images/azbeszt_zene_bg.jpg);
    background-repeat:no-repeat;*/


}

.tart_gallery .mask{
	position:absolute;
	top:136px;
	left:50%;
	margin-left:-287px;
}

.tart_gallery .ut{
	margin-top:3px;
	margin-left:11px;
	font-size:11px;
	font-family:Verdana;
}

.tart_gallery h1{
	padding:25px 0 20px 11px;
	font-weight:normal;
	font-size:40px;
	font-family:Georgia;
}

#intro-small {
    z-index:5;
    width:188px;
    height:14px;
}

#intro-big {
    z-index:11;
    width:1px;
    height:1px;
}

.kisvid {
    position:absolute;
    top:0px;
    left:48px;
    overflow:hidden;
}

.azbeszt-player embed {
    margin-top: -4px;
}

.azbeszt-player object {
    margin-top: -4px;
}

a.shop_bottom:hover{
	color: #331806;
	text-decoration: underline;
}

.video-item {
    background: url(../images/hatter16.png) repeat;
    width: 640px;
    height: 450px;
    margin-bottom: 16px;
}

.video-big-cont {
    width: 1px;
    height: 1px;
    overflow: hidden;
    position: fixed;
    z-index: 5002;
}

#blankpanel {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    background: url(../images/black.png) repeat;
    display: none;
    z-index: 5000;
    position: fixed;
}

.tart-media-vid .other-vid-container {
    background: url(../images/hatter11.png) repeat;
    width: 472px;
    height: 57px;
    font-size:17px;
    line-height:20px;
    font-family:Georgia;
    margin: 0 0 2px 0;
    padding: 8px 8px 8px 0;
}

.other-vid-container a{
	color:#FFFFFF;
	text-decoration:none;
}

.other-vid-container a:hover{
	color:#ffd776;
}

 .video-icons {
    float: right;
    margin-top: 18px;
    margin-right: 8px;
}

.video-icons img {
    float: left;
    margin-left: 20px;
    position: relative;
    z-index: 2;
}

.other-vid-container .video-length {
    font-size:13px;
    line-height:22px;
    font-family: Verdana;
}

.other-vid-container img {
    float:left;
    position: relative;
    z-index: 2;
}

.other-vid-container .video-text {
    width: 230px;
    float:left;
    margin-left: 20px;
    position: relative;
    z-index: 2;
}

.nav-link {
    text-decoration: none;
}

.nav img {
    margin-top: 2px;
}

.nav-link:hover {
    text-decoration: underline;
}

.nav {
    margin: 50px 0 34px 0;
    width: 480px;
    text-align: center;
    font: 12px Arial;
}

.nav a {
	text-decoration:none;
	padding:0 5px;
}


.st_sharethis_custom{
    background: url("../images/ikon_megoszt.png") no-repeat scroll left top transparent;
	padding:0px 70px 5px 0;
	width: 73px;
	height: 20px;
}

.nav a:hover {
    text-decoration: none;
    color: #1584B2;
}


.albumcont {
    float: left;
    margin: 0px 0 20px 48px;
    color: #000;
}

.pager {
    color: #333;
    float:left;
    width:100%;
    padding:0px 0px 16px 0px;
    text-align:center;
}

.pager a {
    color: #333;
    text-decoration: none;
}

.pager a:hover {
    color: #1584B2;
    text-decoration: none;
}

.kosar-tarifa {
    font-weight: bold;
    color: #484848;
}

.vid-roll {
    height: 58px;
    width: 480px;
    position: absolute;
    z-index: 1;
}

.vid-roll:hover {
    background-color: #1584B2;
}

.nekem {
    position: absolute;
    left: 512px;
    bottom: -10px;
}

.kekgomb
{
	background-color: #1584b2;
	border: 1px solid #1584b2;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
}

textarea
{
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}
.fizetestabla thead tr td
{
	font-size: 12px;
}
.kiemelt
{
	color: #1584b2;
	font-weight: bold;
}

#kosartext {
    
}

#loader {
    display:none;
    position:absolute;
}